body {
	min-height: 100%;
}
@font-face {
	font-family: Roboto;
	src: url('fonts/Roboto-Regular.ttf') format('truetype');
}
@font-face {
	font-family: Roboto;
	font-weight: bold;
	src: url('fonts/Roboto-Bold.ttf') format('truetype');
}
@font-face {
	font-family: Roboto;
	font-style: italic;
	src: url('fonts/Roboto-Italic.ttf') format('truetype');
}
@font-face {
	font-family: Roboto-Black;
	src: url('fonts/Roboto-Black.ttf') format('truetype');
}
@font-face {
	font-family: Roboto-Bold;
	src: url('fonts/Roboto-Black.ttf') format('truetype');
}
@font-face {
	font-family: Roboto-light;
	src: url('fonts/Roboto-Light.ttf') format('truetype');
}
@font-face {
	font-family: RobotoCondensed;
	src: url('fonts/RobotoCondensed-Regular.ttf') format('truetype');
}
@font-face {
	font-family: RobotoCondensed;
	font-weight: bold;
	src: url('fonts/RobotoCondensed-Bold.ttf') format('truetype');
}
@font-face {
	font-family: Roboto-Medium;
	src: url('fonts/Roboto-Medium.ttf') format('truetype');
}
@font-face {
	font-family: Museo;
	src: url('fonts/MuseoSansCyrl.otf') format('opentype');
}
@font-face {
	font-family: Museo0;
	src: url('fonts/MuseoSansCyrl_0.otf') format('opentype');
}
@font-face {
	font-family: Museo1;
	src: url('fonts/MuseoSansCyrl_1.otf') format('opentype');
}
@font-face {
	font-family: Museo2;
	src: url('fonts/MuseoSansCyrl_2.otf') format('opentype');
}
@font-face {
	font-family: Museo3;
	src: url('fonts/MuseoSansCyrl_3.otf') format('opentype');
}
@font-face {
	font-family: 'fontello';
	src: url('fonts/fontello.eot?44504886');
	src: url('fonts/fontello.eot?44504886#iefix') format('embedded-opentype'), url('fonts/fontello.woff?44504886') format('woff'), url('fonts/fontello.ttf?44504886') format('truetype'), url('fonts/fontello.svg?44504886#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0;
	padding: 0;
	padding-bottom: 380px;
	font-family: Roboto, helvetica, sanserif, sans-serif;
	font-size: 1em;
	color: #000;
	background: #ffffff;
	min-height: 100%;
	min-width: 1024px;
	position: relative;
}
#debug {
	position: fixed;
	left: 0;
	top: 0;
}
img {
	vertical-align: middle
}
.top {
	vertical-align: top
}
.clearfix {
	clear: both
}
em, i {
	font-style: italic;
}
b, strong {
	font-weight: bold;
}
a {
	text-decoration: none;
	color: #0072BF;
}
a:hover {
	text-decoration: underline;
	color: #0072BF;
}
sup {
	font-size: .83em;
	vertical-align: super;
}
small {
	font-size: .83em;
}
.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.left {
	float: left;
}
.right {
	float: right;
}
img.tiny {
	width: 60px;
}
label {
	cursor: pointer;
}
#all {
	position: relative;
	height: auto;
	min-height: 100%;
}
.content { /*1024*/
	min-width: 960px;
	margin: auto;
	padding: 0 32px;
}
.mainblock .content {
	padding-bottom: 40px;
}
.mainblock .content.title {
	padding-bottom: 0px;
}
.twocol > .left {
	width: 745px;
}
.twocol > .right {
	width: 358px;
}
h1 {
	color: #000000;
	font-family: Roboto-Bold;
	font-size: 32px;
	padding: 30px 0 20px;
	line-height: 1.1em;
	font-weight: normal;
	position: relative;
}
h1.centrist {
	text-align: center;
}
.sprite {
	display: block;
	width: 16px;
	height: 16px;
	background: url(../images/sprite.png) 0 0 no-repeat;
}
p.add_new {
	padding: 5px 0px;
}
p.add_new a {
	color: #cc0000;
	text-decoration: none;
	font-weight: bold;
}
p.add_new a:hover {
	text-decoration: underline;
}
.inputs {
	border: 1px solid #D2D2D2;
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	padding: 2px;
}
.formsub, .baton {
	font-size: 14px;
	display: inline-block;
	color: #fff;
	background-color: #000;
	padding: 10px 15px;
	text-transform: uppercase;
	vertical-align: top;
	border: 0;
	cursor: pointer;
}
.formsub:hover, .baton:hover {
	background: #cd0800;
	text-decoration: none;
	color: #ffffff;
}
.baton.bordered {
	color: #000;
	padding: 8px 13px;
	background-color: #ffffff;
	border: 2px solid #000000;
}
.baton.bordered:hover {
	background: #000;
	color: #fff;
}
.baton.bordered.black {
	color: #fff;
	background-color: #000;
	border: 2px solid #fff;
}
.baton.bordered.black:hover {
	background: #fff;
	color: #000;
}
.baton.red {
	background-color: #cd0800;
}
.baton.red:hover {
	background-color: #fff;
	color: #000;
}
.baton.white {
	background-color: #fff;
	color: #000;
}
.baton.white:hover {
	background-color: #cd0800;
	color: #fff;
}
.formsub[type=submit] {
	background-color: #333;
	color: #fff;
}
.formsub[type=submit]:hover {
	background-color: #cd0800;
}
.simple_button {
	background: #0071ca;
	border: none;
	border-radius: 4px;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 20px;
	font-weight: normal;
	height: 40px;
	line-height: 24px;
	margin: 0 auto;
	padding: 7px 0 16px;
	text-align: center;
	text-transform: uppercase;
	width: 360px;
}
.simple_button:hover {
	background: #004A88;
}
figcaption {
	text-align: center;
	font-style: italic;
	font-size: 13px;
	color: #666666;
	margin: 5px 0 10px 0;
}
p {
	margin: 0 0 20px 0;
}
.page_more .twocol .right img {
	cursor: pointer;
	width: 358px;
}
.navigationContainer {
	border-bottom: 1px #DDDDDD solid;
}
.navigation {
	width: 800px;
	margin: auto;
	padding: 20px 0;
	position: relative;
	text-align: center;
}
.navigation a {
	color: #eeeeee;
}
.navigation a.back {
	font-family: RobotoCondensed, Roboto;
	font-size: 15px;
	text-decoration: underline;
	color: #898989;
	letter-spacing: 1px;
}
.navigation a.browse {
	display: block;
	width: 26px;
	height: 26px;
	background: url(../images/sprite.png) 0 -310px no-repeat;
	position: absolute;
	top: 28px;
	left: 0;
	opacity: 0.8;
}
.navigation a.browse:hover {
	opacity: 1;
}
.navigation a.browse.next {
	background-position: -30px -310px;
	left: auto;
	right: 0;
}
fieldset {
	border: 1px #888 solid;
	padding: 10px;
}
fieldset legend {
	padding: 0 10px;
}
.inputs.hasDatepicker {
	background: url(../images/calendar.png) right 0px top 2px no-repeat;
	cursor: pointer;
}
.sorthelper {
	display: block;
	width: 16px;
	height: 16px;
	background: url(../images/Up-down.png) 0 0 no-repeat;
	cursor: pointer;
}
.ui-sortable > div {
	background: url(../images/Up-down.png) right 0 no-repeat;
}
.ui-sortable tr.sortable > td:last-child {
	padding-right: 24px;
	background: url(../images/Up-down.png) right 6px no-repeat;
	cursor: move;
}
.partners.ui-sortable div {
	background: url(../images/Move.png) right 0 no-repeat;
}
.jury.ui-sortable div, .album.ui-sortable div {
	background: url(../images/Move.png) right bottom 10px no-repeat;
}
.ui-datepicker {
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);
	margin: 0;
	padding: 5px !important;
	font-size: 80%;
}
.ui-widget {
	font-size: 80% !important;
}
.column {
	margin: 0 160px;
}
hr, .hr {
	width: 100%;
	height: 1px;
	background: #dddddd;
	margin: 20px 0;
	border: 0;
}
hr:first-child, .hr:first-child {
	margin: 0 0 20px 0;
}
.errortooltip {
	padding: 0;
	z-index: 10001;
}
.errortooltip p {
	color: #cc0000;
	font-size: 12px;
	margin: 0;
}
.submitter {
	background: #00A300;
	border: 1px #999999 solid;
	height: 40px;
	width: 300px;
	padding: 0;
	margin: 0;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
}
.submitter:hover {
	background: #008206;
}
.sorthelper {
	display: block;
	width: 16px;
	height: 16px;
	background: url(../images/Up-down.png) 0 0 no-repeat;
	cursor: pointer;
}
.ui-sortable > div:hover {
	background: url(../images/Move.png) right 0 no-repeat;
}
.ui-sortable > div .controls {
	right: 15px !important;
	top: -3px !important;
}
span.controls a {
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin: 0 0px 4px 4px;
	opacity: 0.5;
	color: #000;
}
span.controls a:hover {
	opacity: 1;
}
/*
span.controls a.display{
    background-image: url(../images/show.png);
}
span.controls a.display.show{
	background-image: url(../images/hide.png);
}
span.controls a.display.loading{
	background-image: url(../images/ajax/indicator.gif);
}
span.controls a.dup{
    background-image: url(../images/dup.png);
}
span.controls a img{
	opacity:0;
}
span.controls a.edit{
    background-image: url(../images/edit.png);
}
span.controls a.zap{
    background-image: url(../images/zap.png);
}
span.controls a.copy{
    background-image: url(../images/copy.png);
}
*/
.partners.ui-sortable div {
	background: url(../images/Move.png) right 0 no-repeat;
}
.jury.ui-sortable div, .album.ui-sortable div {
	background: url(../images/Move.png) right bottom 10px no-repeat;
}
.ui-datepicker {
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);
	margin: 0;
	padding: 5px !important;
	font-size: 80%;
}
input.hasDatepicker {
	background: url(../images/calendar.png) right 2px top 3px no-repeat;
	cursor: pointer;
}
a.button {
	display: block;
	width: 170px;
	border-radius: 2px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	padding: 14px 40px;
	background: #FF2600;
	color: #fff !important;
	text-decoration: none;
	letter-spacing: 0.2em;
	margin: auto;
}
a.button.blue {
	background: #0064B0;
}
.admtable {
	width: 100%;
}
.admtable td {
	vertical-align: top;
	padding: 3px 10px 3px 0;
}
.admtable td.formName {
	padding: 3px 10px 3px 0;
	text-align: right;
	width: 15%;
}
.admtable td.formField {
	padding: 3px 0 3px 0;
	width: 85%;
}
.admtable.list_objects tr:nth-child(odd) td {
	background-color: #fcfcfc;
}
.admtable.list_objects tr:hover td {
	background-color: #f8f8f8;
}
ul#slide-list li {
	padding: 0 0 0 0 !important;
}
form input.fakeinput {
	height: 1px;
	margin: -10px 0 0 0;
	opacity: 0;
	padding: 0;
}
.help {
	display: inline-block;
	width: 18px;
	height: 18px;
	background: url(../images/sprite.png) 0 0 no-repeat;
	background-position: -60px -225px;
	cursor: help;
	position: relative;
	vertical-align: middle;
}
.help i {
	background: #faefbd none repeat scroll 0 0;
	border: 1px solid #f2c766;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
	color: #333;
	display: block;
	font-size: 13px;
	font-style: normal;
	left: -9999px;
	opacity: 0;
	padding: 13px;
	position: absolute;
	top: 14px;
	transition: opacity 0.25s linear 0s;
	width: 450px;
	z-index: 2;
	text-align: left;
}
.help:hover i {
	left: 10px;
	opacity: 1;
	transition: opacity 0.25s linear 0s;
	z-index: 99;
}
a.sprite.info {
	width: 18px;
	height: 18px;
	background-position: 0 -40px;
}
.cke_source {
	white-space: pre-wrap !important;
}
div.uploader span.action {
	background-color: transparent;
	background-position: right -4px top -494px;
}
div.uploader.hover span.action, div.uploader.focus span.action {
	background-position: right -4px top -526px;
}
.exposeOverlay {
	position: fixed;
	background-color: rgba(145, 145, 145, 0.8);
	display: none;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 9998;
}
div.back {
	padding: 20px 0 0;
	position: relative;
}
div.back span.controls {
	position: absolute;
	right: 0;
	bottom: 0;
}
div.back > a {
	color: #000;
	padding: 0 25px 0 25px;
	position: relative;
}
div.back > a::before {
	width: 16px;
	height: 11px;
	background: url(../images/breadcrumbs-arrow.svg) 0 0 no-repeat transparent;
	bottom: 4px;
	content: "";
	display: block;
	font-family: Roboto-Light;
	font-size: 14px;
	left: 0;
	position: absolute;
}
div.back + h1 {
	padding-top: 10px;
}
#object_overlay_content .aboutFilm .p {
	padding-bottom: 10px;
}
#object_overlay_content .aboutFilm a.more {
	border: 1px solid #000;
	color: #000;
	display: block;
	font-weight: bold;
	margin: auto;
	padding: 5px 30px;
	text-align: center;
	text-transform: uppercase;
	width: 150px;
	margin-top: 10px;
}
.emptyContent {
	padding-top: 30px;
	text-align: center;
}
.feedback form input[type="text"], .feedback form input[type="email"], .feedback form textarea {
	background: #ffffff none repeat scroll 0 0;
	border: 0 none;
	display: block;
	margin: 10px 0 26px;
	padding: 16px;
	width: 100%;
	border: 1px #d2d2d2 solid;
}
.feedback form .formsub {
	background: #ff0000 none repeat scroll 0 0;
	display: block;
	margin: auto;
	padding: 10px 30px;
}
.feedback form #thanx {
	color: #ff1b35;
	font-size: 24px;
	height: 28px;
	margin: auto;
	opacity: 0;
	text-align: center;
}
.documents {
	margin: auto;
	width: 770px;
}
.documents .list {
	padding-top: 20px;
}
.documents .list .item {
	padding-top: 15px;
}
.documents .list .item .title {
	font-family: Roboto-Bold;
	font-size: 15px;
}
.documents .list .item a.download {
	background: transparent url("../images/download.png") no-repeat scroll 0 3px;
	color: #4a90e2;
	display: block;
	height: 21px;
	margin: 5px 26px 0 0;
	padding: 0 0 0 25px;
	font-size: 14px;
}
a.order {
	background: transparent url("../images/order.png") no-repeat scroll 0 3px;
	color: #4a90e2;
	display: inline-block;
	height: 21px;
	margin: 0 26px 0 0;
	padding: 0 0 0 25px;
}
.banner.volunteers {
	height: 120px;
	width: 93vw !important;
	color: #fff;
	margin: auto;
	background: #aa1fe8; /* ��� ������ �������� */
	background: -webkit-linear-gradient(90deg, #aa1fe8 0%, #6000fc 100%);
	background: -moz-linear-gradient(90deg, #aa1fe8 0%, #6000fc 100%);
	background: -o-linear-gradient(90deg, #aa1fe8 0%, #6000fc 100%);
	background: linear-gradient(90deg, #aa1fe8 0%, #6000fc 100%);
	text-align: center;
	position: relative;
	overflow: hidden;
}
.volunteers:hover {
	background: linear-gradient(270deg, #aa1fe8, #6000fc);
	background-size: 400% 400%;
	-webkit-animation: banner 3s ease infinite;
	-moz-animation: banner 3s ease infinite;
	animation: banner 3s ease infinite;
}
@-webkit-keyframes banner {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}
@-moz-keyframes banner {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}
@keyframes banner {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}
.banner.volunteers::before, .banner.volunteers::after {
	display: block;
	content: '';
	height: 120px;
	width: 73px;
	background: #aa0000;
	position: absolute;
	top: 0px;
	left: -35px;
	background: url(../images/Logo-Stasik-for-banner.svg) 0 0 no-repeat;
	background-size: contain;
}
.banner.volunteers::after {
	left: auto;
	right: -35px;
}
.banner.volunteers .title {
	font-family: 'Roboto-Light';
	font-size: 2.5em;
	padding-top: 0.5rem;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.banner.volunteers a {
	font-size: 1.5em;
	color: #fff !important;
	text-decoration: underline;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
a.scrolltotop {
	background: transparent url("../images/totop.png") no-repeat scroll 0 0;
	bottom: 30px;
	cursor: pointer;
	display: none;
	height: 60px;
	opacity: 0.7;
	position: fixed;
	right: -200px;
	transition: opacity 0.25s linear 0s;
	width: 60px;
	z-index: 9999;
}
#dbg {
	background: #fff none repeat scroll 0 0;
	display: none;
	left: 10px;
	padding: 3px 5px;
	position: fixed;
	top: 10px;
	z-index: 10000;
}
.page_item.first {
	width: 100%;
}
.page_item.active {
	/*margin-top:66px;*/
}
.page_item:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.page_items_menu {
	border-bottom: 1px #000 solid;
	background: #fff;
	width: 100%;
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
	top: 0px;
	z-index: 999;
}
.page_items_menu.to_topt {
	position: fixed;
	top: 0px;
	z-index: 999;
}
.page_items_menu > a, .page_items_menu > .cont > a {
	display: inline-block;
	padding: 20px 10px 20px 10px;
	color: #000;
	border-bottom: 4px solid #fff;
	font-size: 16px;
}
.page_items_menu > a.active, .page_items_menu > .cont > a.active {
	border-bottom: 4px solid #000;
	font-weight: bold;
}
.page_items_menu > a:hover, .page_items_menu > .cont > a:hover {
	border-bottom: 4px solid #000;
	text-decoration: none;
}
.blockList {}
.blockList > .item {
	float: left;
	position: relative;
}
.blockList > .item > a {
	color: #000;
	display: block;
}
.blockList > .item a:hover {
	text-decoration: none;
}
.blockList.three > .item {
	width: 304px;
	margin-right: 24px;
	margin-bottom: 24px;
}
.blockList.three > .item:nth-child(3n) {
	margin-right: 0;
}
.blockList.four > .item {
	display: block;
	width: 222px;
	margin: 0 2rem 24px 0;
}
.blockList.four > .item.col-3 {
	margin: 0;
}
.blockList.three > .item .thumb, .blockList.four > .item .thumb {
	width: 100%;
	height: 214px;
	background: url(../images/trans.gif) center center no-repeat;
	background-position: center center;
	background-size: cover;
}
.blockList.four > .item .thumb {
	height: 159px;
}
.news .item .thumb {
	height: 159px;
	background-size: cover;
	background-position: center center;
}
.news .item {
	margin: 0 1rem;
}
.news .item .sabout .stitle {
	font-family: 'Roboto-Bold';
	font-size: 16px;
}
.news .item .sabout .sabout {
	font-family: 'Roboto-Light';
}
.news .item > a {
	color: #000;
	display: block;
}
.blockList.three > .item .sabout {
	padding: 16px;
	font-size: 16px;
}
.blockList.three.spectacles > .item .sabout {
	padding-bottom: 80px;
}
.blockList.three > .item .sabout > div {
	padding-bottom: 6px;
}
.blockList.three > .item .sabout > div.premiere {
	font-family: Roboto-Medium;
	color: #cd0800;
	padding-bottom: 6px;
	font-size: 13px;
}
.blockList.three > .item .sabout .stitle {
	font-family: 'Roboto-Bold';
	font-size: 24px;
	padding-bottom: 8px;
}
.blockList.four > .item .sabout {
	padding: 16px 0;
	font-size: 14px;
}
.blockList.four > .item .sabout .category {
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.04em;
	padding: 0 0 4px;
}
.blockList.four > .item .sabout .stitle {
	font-family: 'Roboto-Bold';
	font-size: 1.2em;
	line-height: 1.2em;
}
.blockList.four > .item .sabout .sabout {
	font-family: 'Roboto-Light';
}
.blockList > .item.audio .thumb::after, .blockList > .item.album .thumb::after, .blockList > .item.movie .thumb::after {
	display: block;
	content: '';
	height: 52px;
	width: 52px;
	position: absolute;
	top: 24px;
	left: 24px;
	background: url(../images/gallery-icon.svg) 0 0 no-repeat;
	background-size: contain;
}
.blockList > .item.movie .thumb::after {
	background-image: url(../images/play-icon.svg);
}
.blockList > .item.audio .thumb::after {
	background-image: url(../images/sound-icon.svg);
}
.item .controls {
	position: absolute;
	background: #fff;
	right: 10px;
	top: 10px;
	display: none;
}
.item:hover .controls {
	display: block;
}
/*.blockList.spectacles  > .item.sheduled::after,*/
.blockList.spectacles > .item.sheduled .helper, .blockList.spectacles > .item:hover::before {
	display: block;
	content: "";
	position: absolute;
	background: #ebebeb;
	left: -8px;
	right: -8px;
	top: -8px;
	bottom: -8px;
	z-index: -1;
}
.blockList.spectacles > .item.sheduled .helper {
	background: rgba(0, 0, 0, 0.6);
	z-index: 2;
}
.blockList.spectacles > .item a.nearest {
	display: block;
	position: absolute;
	left: 16px;
	bottom: 16px;
	border-bottom: 1px #000 dashed;
	text-transform: uppercase;
	letter-spacing: 0.04em;
	opacity: 0;
	transition: opacity 0.25s linear;
	display: none;
}
.blockList.spectacles > .item .buy {
	position: absolute;
	left: 16px;
	bottom: 16px;
}
.blockList.spectacles > .item .buy:hover {
	background: #000;
	color: #fff;
}
.blockList.spectacles > .item.sheduled a.nearest, .blockList.spectacles > .item:hover a.nearest {
	opacity: 1;
	transition: opacity 0.25s linear;
	z-index: 3;
}
.blockList.spectacles > .item.sheduled a.nearest {
	color: #fff;
	border-bottom: 1px #fff dashed;
}
.blockList.spectacles > .item .shedule {
	position: absolute;
	left: 16px;
	bottom: 47px;
	right: 16px;
	padding: 24px;
	background: #fff;
	border: 1px #000 solid;
	opacity: 0;
	z-index: 3;
	/*transition: opacity 0.25s linear;*/
	display: none;
	overflow-y: auto;
}
.blockList.spectacles > .item .shedule.loading {
	display: block;
	height: 32px;
	background: #fff url(../images/ajax/indicator_medium.gif) center center no-repeat;
}
.blockList.spectacles > .item.sheduled .shedule {
	opacity: 1;
	display: block;
	/*transition: opacity 0.25s linear;*/
}
.blockList.spectacles > .item .shedule .comingsoon {
	padding: 24px;
}
.blockList.spectacles > .item .shedule table {
	width: 100%;
}
.blockList.spectacles > .item .shedule table td {
	border-bottom: 1px #b5b5b5 solid;
	padding: 10px 0;
	font-size: 13px;
	line-height: 16px;
}
.blockList.spectacles > .item .shedule table tr:first-child td {
	padding: 0 0 10px 0;
}
.blockList.spectacles > .item .shedule table td:first-child {
	width: 86px;
}
.blockList.spectacles > .item .shedule table td:last-child div {
	padding-bottom: 12px;
}
.blockList.spectacles > .item .shedule table td:last-child div:last-child {
	padding-bottom: 0;
}
.blockList.spectacles > .item .shedule table tr:last-child td {
	border-bottom: none;
	padding: 10px 0 0;
}
.blockList.three.people .item {
	height: 120px;
	position: relative;
	width: 300px;
	padding-right: 20px;
	margin-right: 0;
	margin-top: 24px;
	color: #000;
}
.blockList.three.people .item:hover {
	background: #f9f9f9;
}
.blockList.people.three > .item .thumb {
	float: left;
	height: 120px;
	width: 120px;
	margin-right: 16px;
	background: url(../images/trans.gif) center center no-repeat;
	background-size: cover;
	border-radius: 60px;
}
/*.blockList.people .item .title{
	position: absolute;
	top: 50%;
	left: 136px;
	width: 168px;
	transform: translate(0, -50%);
	font-size: 12px;
}*/
.blockList.three.people .item .title .character {
	text-transform: uppercase;
}
.blockList.three.people .item .title .name {
	font-size: 20px;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: 0.2em;
}
.blockList.three.people .item .title .about {
	text-transform: uppercase;
}
.blockList.three.people .item .title .about span.performs {
	text-transform: none;
}
.blockList.organizers.three > .item .thumb {
	float: left;
	height: 120px;
	width: 120px;
	margin-right: 16px;
	background: url(../images/trans.gif) center center no-repeat;
	background-size: contain;
}
.blockList.organizers.three .item .title {
	position: absolute;
	top: 50%;
	left: 136px;
	width: 168px;
	transform: translate(0, -50%);
	font-size: 20px;
	font-weight: bold;
}
.validatorError {
	padding: 0;
	z-index: 9000;
}
.validatorError p {
	color: #cc0000;
	font-size: 12px;
	margin: 0;
}
a.readmore {
	display: inline-block;
	position: relative;
	padding: 0 20px 20px 0;
	font-size: 16px;
}
a.readmore i {
	display: block;
	width: 1px;
	height: 1px;
	position: absolute;
	right: 0;
	top: -4px;
}
a.readmore i::before, a.readmore i::after {
	content: '';
	position: absolute;
	width: 8px;
	height: 2px;
	left: 0;
	top: 16px;
	background: #979797;
	transform: rotate(-45deg);
}
a.readmore i::after {
	transform: rotate(45deg);
	left: -5px;
}
a.readmore.expand i {
	transform: rotate(180deg);
	top: 29px;
	transition: 0.5s linear rotate;
}
.cutid {
	display: none;
}
div.yashare {
	text-align: right;
}
.ya-share2 {
	display: inline-block;
	vertical-align: middle;
}
.ya-share2 a {
	text-decoration: none;
}
.ya-share2__list_direction_horizontal > .ya-share2__item {
	padding: 0;
}
.ya-share2__badge {
	background-color: transparent !important;
	width: 32px !important;
	height: 32px !important;
}
.ya-share2__container_size_m .ya-share2__icon {
	width: 32px !important;
	height: 32px !important;
	background-size: 32px 32px !important;
	color: #000;
}
.ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon:before {
	content: "\f30c";
	text-align: center;
	font-size: 24px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	display: block;
	text-decoration: none;
}
.ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon:before {
	content: "\f303";
	text-align: left;
	text-align: center;
	font-size: 20px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	display: block;
	text-decoration: none;
}
.ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon:before {
	content: "\e800";
	text-align: left;
	text-align: center;
	font-size: 24px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	display: block;
	text-decoration: none;
}
.ya-share2__icon:hover {
	color: rgba(0, 0, 0, 0.6);
}
.page_items_menu .yashare {
	padding-top: 16px;
}
a.closer {
	display: block;
	background: url(../images/overlay/closer.png) 0 0 no-repeat;
	cursor: pointer;
	height: 20px;
	width: 20px;
}
a.closer:hover {
	background-position: 0 -20px;
}
a.closer:active {
	background-position: 0 -40px;
}
.unifd .unifd__close {
	background: rgba(0, 0, 0, 0) url("../images/close-button.svg") no-repeat scroll 0 0 !important;
	cursor: pointer;
	display: block;
	height: 32px;
	width: 32px;
	color: #000 !important;
	font-size: 1px;
	margin-top: -4px;
	top: 24px;
}
.unifd__frame {
	box-shadow: 2px 2px 17px rgba(0, 0, 0, 0.5)
}
.scrollnav {}
.scrollnav a {
	display: inline-block;
	width: 31px;
	height: 22px;
	background: url(../images/arrows.png) center left no-repeat transparent;
	cursor: pointer;
}
.scrollnav a.next {
	background: url(../images/arrows.png) center right no-repeat transparent;
}
.scrollnav a.disabled {
	opacity: 0.2;
	cursor: default;
}
a.showMedia {
	cursor: pointer;
}
.noScroll {
	overflow: hidden !important;
}
body.noScroll .page_items_menu {
	display: none;
}
#CloseupContainer {
	background-color: rgba(239, 239, 239, 0.96);
	background-color: rgba(22, 22, 22, 0.96);
	cursor: zoom-out;
	overflow-x: hidden;
	overflow-y: scroll;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 680;
}
#CloseupContainer.opaque {
	background-color: #fff;
	cursor: default;
}
body.noScroll #Closeup {}
#CloseupContainer .Item {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 30px;
	background-color: #fff;
	cursor: default;
	/*overflow-x: auto;*/
	overflow-y: auto;
}
#CloseupContainer .Item {
	width: 900px;
	margin: 40px auto 40px auto;
	padding: 30px;
	background-color: #fff;
	cursor: default;
	position: relative;
}
#CloseupContainer .Item.albums, #CloseupContainer .Item.audio, #CloseupContainer .Item.movies {
	background-color: #000;
	padding: 60px 200px;
	color: #fff;
}
.top_banner .cnt a.closer, #CloseupContainer .Item a.closer {
	display: block;
	width: 32px;
	height: 32px;
	background: url(../images/close-button-black.svg) center center no-repeat;
	position: absolute;
	top: 10px;
	right: 34px;
	opacity: 0.8;
}
.top_banner .cnt a.closer, #CloseupContainer .Item.albums a.closer, #CloseupContainer .Item.audio a.closer, #CloseupContainer .Item.movies a.closer {
	background: url(../images/close-button.svg) center center no-repeat;
}
.fr-window .ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon, #CloseupContainer .Item.albums .ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon, #CloseupContainer .Item.audio .ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon, #CloseupContainer .Item.movies .ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon {
	background: url(../images/icons/facebook.svg) no-repeat center center !important;
}
.fr-window .ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon, #CloseupContainer .Item.albums .ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon, #CloseupContainer .Item.audio .ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon, #CloseupContainer .Item.movies .ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon {
	background: url(../images/icons/twitter.svg) no-repeat center center !important;
}
.fr-window .ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon, #CloseupContainer .Item.albums .ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon, #CloseupContainer .Item.audio .ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon, #CloseupContainer .Item.movies .ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon {
	background: url(../images/icons/vk.svg) no-repeat center center !important;
}
.fr-window .yashare, #CloseupContainer .Item .yashare {
	display: block;
	position: absolute;
	left: 24px;
	top: 16px;
}
.moviesContainer {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
}
.moviesContainer iframe {
	position: absolute !important;
	width: 100% !important;
	height: 100% !important;
	left: 0 !important;
}
#CloseupContainer .Item h1 {
	text-align: center;
	padding: 30px 0 20px;
}
#CloseupContainer .Item .tops {
	text-align: center;
	font-family: 'Roboto-Bold';
	font-size: 16px;
	padding: 0 0 20px;
}
#CloseupContainer .Item .body {
	width: 789px;
	font-size: 16px;
	margin: auto;
}
#CloseupContainer .Item a.pdf {
	display: inline-block;
	font-size: 14px;
	height: 21px;
	color: #0068e2;
	margin: 0 26px 0 0;
	padding: 0 0 0 25px;
	background: transparent url(../images/pdf.png) no-repeat scroll 0 0;
}
.dashboard .ui-timepicker-div dl {
	text-align: left;
}
.dashboard .ui-timepicker-div dl dt {
	height: 25px;
}
.dashboard .ui-timepicker-div dl dd {
	margin: -25px 0 10px 65px;
}
.dashboard .ui-slider-horizontal {
	border-color: transparent !important;
	height: 2px !important;
	display: block;
	margin: 8px 0 0 !important;
	background-color: #ebebeb !important;
}
.dashboard .ui-slider-horizontal .ui-slider-handle {
	width: 16px !important;
	height: 16px !important;
	background: #fff !important;
	border-radius: 10px !important;
	border: 2px solid #000000 !important;
	cursor: pointer !important;
	margin-top: -4px !important;
}
.dashboard .ui-slider-horizontal .ui-slider-range {
	background-color: #000 !important;
	height: 5px !important;
}
.inlinePic .caption, .inlinePic img {
	width: 100%;
}
.inlinePic .caption {
	padding: 10px 0 10px;
	font-size: 13px;
}
.articles_more {
	text-align: center;
}
.searchform #ya-site-form0 .ya-site-form__search-input {
	padding: 0px;
}
.searchform #ya-site-form0 .ya-site-form__form .ya-site-form__input-text {
	display: block;
	float: left;
	border: 1px #CCCCCC solid !important;
	font-size: 13px;
	padding: 7px 8px;
	width: 280px;
	margin-right: 15px;
}
.searchform #ya-site-form0 .ya-site-form__submit {
	font-size: 14px;
	display: inline-block;
	color: #fff !important;
	background-color: #000 !important;
	padding: 10px 15px;
	text-transform: uppercase;
	vertical-align: top;
	border: 0;
	cursor: pointer;
}
.searchform #ya-site-form0 .ya-site-form__submit:hover {
	background: #cd0800;
	color: #ffffff;
}
.searchform.fixed {
	opacity: 1;
	left: auto;
	right: -6px;
	top: 147px;
	z-index: 4;
}
.top_banner {
	color: #fff;
	background-color: #000;
	text-align: center;
	padding: 34px 0;
}
.top_banner .cnt {
	width: 709px;
	margin: auto;
	position: relative;
	padding: 0 40px;
	font-family: 'Roboto-Medium';
	font-size: 17px;
}
.top_banner .cnt a.closer {
	top: -2px;
	right: 0;
}
.top_banner .cnt a.closer:hover {
	opacity: 1;
}
/*

New Code... YAY!

*/
.f-icon, .ya-share2__icon, .ya-share2__badge {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	text-align: center;
	font-size: 20px;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	background: none !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.f-icon-vk:before {
	content: "\e800";
}
.f-icon-fb:before {
	content: "\f30c";
}
.f-icon-tw:before {
	content: "\f303";
	font-size: 16px;
}
.f-icon-instagram:before {
	content: "\f31e";
}
.f-icon-youtube:before {
	content: "\f16a";
}
.f-icon-telegram:before {
	content: "\f2c6";
}
.f-icon-vk:before {
	content: "\e800";
}
.textContainer .yashare {
	text-align: left !important;
}
.people, .spectacles.d-flex {
	width: 100%;
}
.people .item, .spectacles.d-flex .item {
	display: inline-block;
	color: #000;
	text-decoration: none;
	width: 30%;
	margin: 1.5em 1.5%;
}
.spectacles.d-flex .item {
	width: 30%;
}
.people .thumb {
	width: 120px;
	height: 120px;
	background-size: cover;
	border-radius: 60px;
	background-position: center center;
}
.spectacles.d-flex .thumb {
	width: 100%;
	height: 214px;
	background-size: cover;
}
@media screen and (max-width:1280px) {
	.people .thumb {
		height: 100px;
		width: 100px;
	}
	.baton { font-size:0.7em !important; margin:0 10px 0 0 !important; }
}
@media screen and (min-width:1280px) {
	.spectacles.d-flex .thumb {
		height: 270px;
	}
	.content {
		padding: 0 40px;
	}
}
@media screen and (min-width:1600px) {
	.content {
		padding: 0 40px;
	}
	.spectacles.d-flex .thumb {
		height: 340px;
	}
}
.people .item:hover {
	background: #f9f9f9;
}
.portrait {
	width: 250px;
	height: 250px;
	border-radius: 125px;
	background-position: center;
	background-size: cover;
	margin: 0 auto;
}
.spectacles.d-flex .item:hover {
	background: #EBEBEB
}
.people .item .title {
	/*width: 168px;*/
	font-size: 12px;
}
.people .item .title .character {
	text-transform: uppercase;
}
.people .item .title .name {
	font-size: 20px;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: 0.2em;
}
.people .item .title .about {
	text-transform: uppercase;
}
.people .item .title .about span.performs {
	text-transform: none;
}
.spectacles.d-flex .item .sabout {
	padding: 16px;
	font-size: 16px;
}
.spectacles.d-flex .item {
	position: relative;
}
.spectacles.d-flex .item .sabout {
	padding-bottom: 80px;
}
.spectacles.d-flex .item .sabout > div {
	padding-bottom: 6px;
}
.spectacles.d-flex .item .sabout > div.premiere {
	font-family: Roboto-Medium;
	color: #cd0800;
	padding-bottom: 6px;
	font-size: 13px;
}
.item .soon {
	font-size: 0.85em;
}
.spectacles.d-flex .item .sabout .stitle {
	font-family: 'Roboto-Bold';
	font-size: 24px;
	padding-bottom: 8px;
}
.d-flex .item a {
	color: #000;
	text-decoration: none;
}
.d-flex .item .red.baton {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-left: 16px;
	margin-bottom: 16px;
}
.d-flex .item .red.baton:hover {
	background: #000;
	color: #fff;
}
.filtersCtrl a {
	display: block !important;
	height: inherit !important;
	padding: 10px 40px 10px 10px !important;
}
.item .status {
	padding-top: 5px;
}
.watch {
	display: block;
	color: #9b9b9b;
	font-size: 15px;
	padding: 15px 0 16px 70px !important;
	margin-top: 30px;
	background: url(../images/icons/play-icon.svg) no-repeat left top !important;
	background-size: 51px 51px;
	line-height: 51px;
}
.fbtn:hover {
	color: #999;
	cursor: pointer;
}
#modal_subscribe p {
	font-weight: bold;
}
#modal_subscribe .modal-content {
	border-radius: 0;
}
#modal_subscribe .btn-dark {
	border-radius: 0;
	background: #0e0e0e;
}
#modal_subscribe .btn-dark:hover {
	background: #3e3e3e;
}
.newsLenta .item {
	width: 18% !important;
	margin: 1% !important;
	padding-bottom: 0;
}
@media (max-width: 767px) {
	.modal-fullscreen {
		padding: 0 !important;
	}
	.modal-fullscreen .modal-dialog {
		width: 100%;
		min-width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}
	.modal-fullscreen .modal-content {
		height: auto;
		min-height: 100%;
		border: 0 none;
		border-radius: 0;
	}
}
@media (max-width: 991px) {
	.modal-fullscreen {
		padding: 0 !important;
	}
	.modal-fullscreen .modal-dialog {
		width: 100%;
		min-width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}
	.modal-fullscreen .modal-content {
		height: auto;
		min-height: 100%;
		border: 0 none;
		border-radius: 0;
	}
}
@media (max-width: 1199px) {
	.modal-fullscreen {
		padding: 0 !important;
	}
	.modal-fullscreen .modal-dialog {
		width: 100%;
		min-width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}
	.modal-fullscreen .modal-content {
		height: auto;
		min-height: 100%;
		border: 0 none;
		border-radius: 0;
	}
}
.modal-fullscreen {
	padding: 0 !important;
}
.modal-fullscreen .modal-dialog {
	width: 100%;
	min-width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
.modal-fullscreen .modal-content {
	height: auto;
	min-height: 100%;
	border: 0 none;
	border-radius: 0;
}
.albumRemoveLink:hover {
	cursor: pointer;
	color: #FF0F0F;
}
.show-hover:hover {
	/*object-fit: none !important;
	//height: auto !important;*/
}
.about iframe {
	width: 100% !important;
	min-height: 290px !important;
	height: calc(50vw / (16/9)) !important;
}
.floating-menu {
	border-radius: 100px;
	z-index: 999;
	padding-top: 10px;
	padding-bottom: 10px;
	right: 0;
	position: fixed;
	display: inline-block;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%)
}
.main-menu {
	margin: 0;
	padding-left: 0;
	list-style: none;
	background: #000;
	border-radius: 50px;
}
.main-menu li a {
	display: block;
	padding: 1rem;
	color: #fff;
	border-radius: 50px;
	position: relative;
	-webkit-transition: none;
	-o-transition: none;
	transition: none
}
.main-menu li a:hover {
	background: rgba(244, 244, 244, .3)
}
.menu-bg {
	
	width: 100%;
	height: 100%;
	border-radius: 50px;
	z-index: -1;
	top: 0;
	left: 0;
	-webkit-transition: .1s;
	-o-transition: .1s;
	transition: .1s
}
.ripple {
	position: relative;
	overflow: hidden;
	transform: translate3d(0, 0, 0)
}
.ripple:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;
	background-image: radial-gradient(circle, #000 10%, transparent 10.01%);
	background-repeat: no-repeat;
	background-position: 50%;
	transform: scale(10, 10);
	opacity: 0;
	transition: transform .5s, opacity 1s
}
.ripple:active:after {
	transform: scale(0, 0);
	opacity: .2;
	transition: 0s
}
.accordion .bg-dark { background-color:#121212 !important; }
.accordion .bg-dark button { color: rgba(255, 255, 255, 0.5) !important; }
.accordion .bg-dark p { color:#fff !important; }
.ya-q { background:url(/images/ya_q_.png) no-repeat; background-size:contain; width:30px; height:30px;  }
.ya-q:hover { opacity:0.6; }